/*
Theme Name: PCVHC Child
Theme URI: http://cmsmasters.net/mall-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: PCVHC Child Theme
Template: pcvhc
Version: 1.0.0
License:
License URI:
Text Domain: pcvhc-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,200i,300,300i,400,400i,600,600i,700,700i,900');

.mid_nav > li { margin:0; }

.marginright { margin-right: 20px; }

.marginleft { margin-left: 20px; }

.buttonmargin { 
	margin-right: 10px !important; 
	margin-left: 10px !important; 
}

#bottom { 
	background: url("img/bottom-bg.jpg") repeat top left; 
	color: #fff; 
}

#bottom.cmsmasters_color_scheme_first .widget_pages ul li a { color: #fff; }

#bottom.cmsmasters_color_scheme_first .widget_custom_contact_info_entries .adress_wrap, 
#bottom.cmsmasters_color_scheme_first .widget_custom_contact_info_entries > span { color: #fff; }

.cmsmasters_slider_post .cmsmasters_slider_post_outer {
	
	border: 1px solid #d5d5d5;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
.cmsmasters_slider_post .cmsmasters_slider_post_inner, 
.cmsmasters_slider_post .cmsmasters_slider_post_content { text-align: center; }
.cmsmasters_slider_post_content .cmsmasters_button { margin-top: 20px; }

/*#bottom aside:nth-child(1) h3 { color:#009cda !important; }
#bottom aside:nth-child(2) h3 { color:#009cda !important; }
#bottom aside:nth-child(3) h3 { color:#00ada8 !important; }
#bottom aside:nth-child(4) h3 { color:#1fbceb !important; }

.mypromotions article:nth-child(1) h4 a { color:#009cda !important; }
.mypromotions article:nth-child(2) h4 a { color:#00ada8 !important; }
.mypromotions article:nth-child(3) h4 a { color:#00848d !important; }
.mypromotions article:nth-child(4) h4 a { color:#1fbceb !important; }

.mylatestnews .owl-item:nth-child(1) h4 a { color:#009cda !important; }
.mylatestnews .owl-item:nth-child(2) h4 a { color:#00ada8 !important; }
.mylatestnews .owl-item:nth-child(3) h4 a { color:#00848d !important; }
.mylatestnews .owl-item:nth-child(4) h4 a { color:#1fbceb !important; }

.mylatestnews .owl-item:nth-child(1) .cmsmasters_button { background-color:#009cda !important; }
.mylatestnews .owl-item:nth-child(1) .cmsmasters_button:hover { background-color:#178ebd !important; }
.mylatestnews .owl-item:nth-child(2) .cmsmasters_button { background-color:#00ada8 !important; }
.mylatestnews .owl-item:nth-child(2) .cmsmasters_button:hover { background-color:#1aa29e !important; }
.mylatestnews .owl-item:nth-child(3) .cmsmasters_button { background-color:#00848d !important; }
.mylatestnews .owl-item:nth-child(3) .cmsmasters_button:hover { background-color:#11666c !important; }
.mylatestnews .owl-item:nth-child(4) .cmsmasters_button { background-color:#1fbceb !important; }
.mylatestnews .owl-item:nth-child(4) .cmsmasters_button:hover { background-color:#27a4c9 !important; }*/

.mylatestnews .owl-item h4, .mylatestnews .owl-item h4 a { color:#492a1c !important; }
.mylatestnews .owl-item h4 a:hover { color:#d5b581 !important; }

.cmsmasters_project_grid .project_inner, 
.cmsmasters_project_grid .cmsmasters_project_content,
.cmsmasters_single_slider .cmsmasters_single_slider_item_title { text-align: center; }
.cmsmasters_button, .button, 
input[type=submit], 
input[type=button], 
button { font-weight: 400 !important; }

.cmsmasters_featured_with_form h2 {
    display: inline-block;
    width: 70%;
    padding-right: 15px;
    vertical-align: middle;
}
.cmsmasters_featured_with_form .widget_wysija_cont {
    text-align: right;
    display: inline-block;
    width: 30%;
    vertical-align: middle;
    margin-right: -4px;
}
.cmsmasters_featured_with_form .wysija-paragraph {
    padding-right: 5px;
    overflow: hidden;
}
.cmsmasters_featured_with_form .wysija-submit {
    float: right;
}
.widget_wysija_cont .wysija-submit {
    display: inline-block !important;
    margin: 0 !important;
}
.homeevent { 
	background: rgba(255,255,255,0.8); 
	padding: 20px 20px 0;
	-webkit-border-radius: 4px;
        border-radius: 4px;
}
.brownbg { 
	background: rgba(73,42,28,1); 
	padding: 20px 20px 0;
	-webkit-border-radius: 4px;
        border-radius: 4px;
}
.whitetext { 
	color: #FFF !important; 
}
.cmsmasters_project_grid .cmsmasters_project_cont_info { 
	text-align: center; 
}
.captchaimg { 
	display: inline-block; 
	vertical-align: top;
}
img.wpcf7-captcha-captchaimg {
	vertical-align: top;
}
.captchacode {
	display: inline-block;
        width: 50%;
	margin-left: 25px;
}
.post-type-archive-tribe_events #middle .middle_inner { background: #492a1c; }

.divborder { border: 1px solid #e4e4e4; padding: 25px 25px; }

@media only screen and (max-width: 768px){
	.cmsmasters_featured_with_form h2 {
		text-align: center;
		display: block;
		width: auto;
	}
	.cmsmasters_featured_with_form .widget_wysija_cont {
		display: block;
		width: auto;
		text-align: center;
	}
}


.addressmap { position: relative; }
area + span { position: absolute; margin-left: -9999em; }
area:hover + span {
    position: absolute; /* can only be positioned relative to the entire map, not the area */
    left: 35%;
    top: 25%;
    z-index: 99;
    background: #FFF;
    border: 1px solid #492a1c;
    margin: 0;
    width: auto;
    padding: 5px 15px 5px 15px;
    font-size: 12px;
    text-align: center;
}

#mapplic1 input.mapplic-search-input { padding: 8px 8px 8px 30px !important; }












